Bug 585703 - abrt do not catch gnochm crash
abrt do not catch gnochm crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 13:42 EDT by Alexey Kuznetsov
Modified: 2015-02-01 17:51 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:52:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2010-04-25 13:42:18 EDT
messages log:

Apr 25 21:39:54 localhost kernel: /usr/bin/gnochm[5421]: segfault at 2 ip 00007fad8818d550 sp 00007fffea6e4930 error 4 in libgdk-x11-2.0.so.0.2000.0[7fad8816f000+b7000]
Apr 25 21:39:54 localhost kernel: Process 5421(/usr/bin/gnochm) has RLIMIT_CORE set to 0
Apr 25 21:39:54 localhost kernel: Aborting core
Apr 25 21:40:07 localhost kernel: /usr/bin/gnochm[5448]: segfault at 2 ip 00007fa9d0cab550 sp 00007fff80c5bff0 error 4 in libgdk-x11-2.0.so.0.2000.0[7fa9d0c8d000+b7000]
Apr 25 21:40:07 localhost kernel: Process 5448(/usr/bin/gnochm) has RLIMIT_CORE set to 0
Apr 25 21:40:07 localhost kernel: Aborting core
Apr 25 21:40:16 localhost kernel: /usr/bin/gnochm[5451]: segfault at 2 ip 00007fe09749e550 sp 00007fff69bd7720 error 4 in libgdk-x11-2.0.so.0.2000.0[7fe097480000+b7000]
Apr 25 21:40:16 localhost kernel: Process 5451(/usr/bin/gnochm) has RLIMIT_CORE set to 0
Apr 25 21:40:16 localhost kernel: Aborting core
(END) 


console log:
[axet@axet-laptop ~]$ gnochm ~/Dropbox/Books/ISBN1590594614.chm 
Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot open shared object file: No such file or directory
/usr/bin/gnochm:474: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
  self.xml = gtk.glade.XML(path_prefdialog, None, app)
element a: validity error : ID beginpage. already defined
<a name="669"></a><a name="beginpage."></a>Chapter 10: iBATIS Integration</dt>
                                      ^
Segmentation fault
[axet@axet-laptop ~]$
Comment 1 Jiri Moskovcak 2010-04-26 08:07:28 EDT
can you please write the kernel version and the abrt version running on your system?

rpm -q abrt kernel

Thanks,
Jirka
Comment 2 Alexey Kuznetsov 2010-04-26 09:27:55 EDT
[axet@axet-laptop ~]$ rpm -q abrt kernel
abrt-1.0.9-2.fc13.x86_64
kernel-2.6.33.1-24.fc13.x86_64
kernel-2.6.33.2-41.fc13.x86_64
[axet@axet-laptop ~]$
Comment 3 Bug Zapper 2011-06-02 10:52:45 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 11:52:16 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.